debian/helper-script/javasnoop usr/bin/
*.jar usr/share/javasnoop/
*.log usr/share/javasnoop/
*.sh usr/share/javasnoop/
lib usr/share/javasnoop/
resources usr/share/javasnoop/
working usr/share/javasnoop/
